## node-long 5.2.3

=== debian/changelog ===
node-long (5.2.3-3) unstable; urgency=medium

  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sat, 16 Mar 2024 22:20:32 +0000

node-long (5.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Feb 2024 20:02:03 +0000

node-long (5.2.3-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Initial release (Helps: #977564, Closes: #1063508)

  [ Bastien Roucariès ]
  * Rebuild from sources webassembly

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Feb 2024 13:03:10 +0000
