=== debian/control ===
Source: node-long
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marco Trevisan (Treviño) <marco@ubuntu.com>,
 Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-babel7
 , wabt
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/dcodeIO/long.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-long.git
Vcs-Browser: https://salsa.debian.org/js-team/node-long
Rules-Requires-Root: no

Package: node-long
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Class for representing 64-bit two's-complement integer value
 A Long class for representing a 64 bit two's-complement integer value
 derived from the Closure Library for stand-alone use and extended with
 unsigned support.
 .
 This is a class used by various modules that does not use newer bigint.
 .
 Node.js is an event-based server-side JavaScript engine.
