=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/node-long-$1\.tar\.gz/ \
 https://github.com/dcodeIO/long.js/tags .*/v?(\d\S+)\.tar\.gz
